package stranded2.map;

import java.io.IOException;

import stranded2.map.io.RGBImage;
import stranded2.map.io.SimpleReader;

public class S2MapColormap extends RGBImage {

	public S2MapColormap(SimpleReader reader, int size) throws IOException {
		super(reader, size, size);
		this.setSize(size);
	}
	
	private int size;

	public void setSize(int size) {
		this.size = size;
	}

	public int getSize() {
		return size;
	}

}
