package stranded2.map;

import java.io.IOException;

import stranded2.map.io.FloatImage;
import stranded2.map.io.SimpleReader;

public class S2MapHeightmap extends FloatImage {

	private Integer terrainSize;

	public S2MapHeightmap(SimpleReader reader, int terrainSize) throws IOException {
		super(reader, terrainSize, terrainSize);
		this.terrainSize = terrainSize;
	}

	public void setTerrainSize(Integer terrainSize) {
		this.terrainSize = terrainSize;
	}

	public Integer getTerrainSize() {
		return terrainSize;
	}

}
