package stranded2.map;

import java.io.IOException;

import stranded2.map.io.SimpleReader;
import stranded2.map.io.TrueFalseImage;

public class S2MapGrassmap extends TrueFalseImage {

	private Integer size;
	
	public S2MapGrassmap(SimpleReader reader, int size) throws IOException {
		super(reader, size, size);
		this.size = size;
	}

	public void setSize(Integer size) {
		this.size = size;
	}

	public Integer getSize() {
		return size;
	}

}
