package stranded2.map;

import java.util.HashMap;
import java.util.Iterator;
import java.util.Map;

import stranded2.system.S2Info;

public class S2MapInfos {
	private Map<Integer, S2Info> map;

	public boolean isEmpty() {
		return map.isEmpty();
	}

	public S2MapInfos() {
		map = new HashMap<Integer, S2Info>();
	}

	public void add(S2Info info) {
		map.put(info.getId(), info);
	}

	public S2Info get(int id) {
		return map.get(id);
	}

	public Integer getCount() {
		return map.size();
	}
	
	public Iterator<Integer> getKeyIterator() {
		return map.keySet().iterator();
	}

}
