package stranded2.map;

import java.util.HashMap;
import java.util.Iterator;
import java.util.Map;

import stranded2.system.S2Item;

public class S2MapItems {

	private Map<Integer, S2Item> map;

	public boolean isEmpty() {
		return map.isEmpty();
	}

	public S2MapItems() {
		map = new HashMap<Integer, S2Item>();
	}

	public void add(S2Item item) {
		map.put(item.getId(), item);
	}

	public S2Item get(int id) {
		return map.get(id);
	}

	public Integer getCount() {
		return map.size();
	}
	
	public Iterator<Integer> getKeyIterator() {
		return map.keySet().iterator();
	}
}
