package stranded2.map;

import java.util.HashMap;
import java.util.Iterator;
import java.util.Map;

import stranded2.system.S2Object;

public class S2MapObjects {

	private Map<Integer, S2Object> map;

	public boolean isEmpty() {
		return map.isEmpty();
	}

	public S2MapObjects() {
		map = new HashMap<Integer, S2Object>();
	}

	public void add(S2Object object) {
		map.put(object.getId(), object);
	}

	public S2Object get(int id) {
		return map.get(id);
	}

	public Integer getCount() {
		return map.size();
	}
	
	public Iterator<Integer> getKeyIterator() {
		return map.keySet().iterator();
	}
}
