package stranded2.map;

import java.util.HashMap;
import java.util.Iterator;
import java.util.Map;

import stranded2.system.S2Unit;

public class S2MapUnits {
	private Map<Integer, S2Unit> map;
	
	public S2MapUnits() {
		map = new HashMap<Integer, S2Unit>();
	}

	public void add(S2Unit unit) {
		map.put(unit.getId(), unit);
	}

	public S2Unit get(int id) {
		return map.get(id);
	}

	public Integer getCount() {
		return map.size();
	}

	public Iterator<Integer> getKeyIterator() {
		return map.keySet().iterator();
	}
}
